<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0be4c1f0f8ff496a8c0bd1caa20b8ab6">
  <dict>
    <!--2023-02-11 10:09:09.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
